<?php

namespace App\Filament\Resources\PackagingProductResource\Pages;

use App\Filament\Resources\PackagingProductResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListPackagingProducts extends ListRecords
{
    protected static string $resource = PackagingProductResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
